Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("pkgdepends")

0.7.1 by Gábor Csárdi, 3 months ago


https://r-lib.github.io/pkgdepends/, https://github.com/r-lib/pkgdepends


Report a bug at https://github.com/r-lib/pkgdepends/issues


Browse source code at https://github.com/cran/pkgdepends


Authors: Gábor Csárdi [aut, cre] , Posit Software , PBC [cph, fnd]


Documentation:   PDF Manual  


MIT + file LICENSE license


Imports callr, cli, curl, desc, filelock, jsonlite, lpSolve, pkgbuild, pkgcache, processx, ps, R6, stats, utils, zip

Suggests asciicast, codetools, covr, debugme, fansi, fs, glue, htmlwidgets, mockery, pak, pingr, rmarkdown, rstudioapi, spelling, svglite, testthat, tibble, webfakes, withr


Imported by checkpoint.

Suggested by pak.


See at CRAN